[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.UpdateAction

UpdateAction - calls the OnUpdateAction event handler if it is assigned

## Declaration

Source position: forms.pp line 1307

`public function TApplication.UpdateAction(`
`TheAction: TBasicAction`
`):Boolean; override;`

## See also

TComponent.UpdateAction

The latest version of this document can be found at lazarus-ccr.sourceforge.net.